Seguir

Requisitos do sistema do iOS para o RealTimes

O RealTimes é suportado em dispositivos iPhone, iPod e iPad com iOS 8 ou versão superior.

Para verificar qual iOS o seu dispositivo está usando:

1. Toque em Configurações > Geral > Sobre.

2. Role para Versão. O número do seu sistema operacional iOS estará listado ali.

Esse artigo foi útil?
Usuários que acharam isso útil: 7 de 8
Powered by Zendesk